Echo off
FINDVIRU /D=C 
IF ERRORLEVEL = 255 GOTO INT
IF ERRORLEVEL = 2 GOTO VIRUS
IF ERRORLEVEL = 1 GOTO PROBLEM
IF ERRORLEVEL = 0 GOTO CLEAR
:INT
Echo Findvirus interrupted by user.
Goto EXIT1
:VIRUS
ECHO Virus detected. Please call your PC Support person
GOTO EXIT1
:PROBLEM
ECHO There has been some problem (not a virus) with Findvirus.
ECHO Please call your PC Support person
GOTO EXIT1
:CLEAR
ECHO Virus check completed - all clear.
:EXIT1
